#Wed Jun 22 09:40:21 CEST 2022
com.toughra.ustadmobile.launcher.app-android-launcher-main-73\:/drawable/ic_launcher_foreground.xml=/home/jenkins/.jenkins/workspace/app-branded-kaisipan/app-android-launcher/build/intermediates/merged_res/debug/drawable_ic_launcher_foreground.xml.flat
com.toughra.ustadmobile.launcher.app-android-launcher-main-73\:/drawable/ic_launch_green.xml=/home/jenkins/.jenkins/workspace/app-branded-kaisipan/app-android-launcher/build/intermediates/merged_res/debug/drawable_ic_launch_green.xml.flat
com.toughra.ustadmobile.launcher.app-android-launcher-main-73\:/drawable/ic_launcher_foreground3.xml=/home/jenkins/.jenkins/workspace/app-branded-kaisipan/app-android-launcher/build/intermediates/merged_res/debug/drawable_ic_launcher_foreground3.xml.flat
com.toughra.ustadmobile.launcher.app-android-launcher-main-73\:/drawable/ic_person_pin_white_24dp.xml=/home/jenkins/.jenkins/workspace/app-branded-kaisipan/app-android-launcher/build/intermediates/merged_res/debug/drawable_ic_person_pin_white_24dp.xml.flat
com.toughra.ustadmobile.launcher.app-android-launcher-main-73\:/drawable/ic_launcher_icon.xml=/home/jenkins/.jenkins/workspace/app-branded-kaisipan/app-android-launcher/build/intermediates/merged_res/debug/drawable_ic_launcher_icon.xml.flat
com.toughra.ustadmobile.launcher.app-android-launcher-main-73\:/drawable/ic_launcher_background_transparent.xml=/home/jenkins/.jenkins/workspace/app-branded-kaisipan/app-android-launcher/build/intermediates/merged_res/debug/drawable_ic_launcher_background_transparent.xml.flat
com.toughra.ustadmobile.launcher.app-android-launcher-main-73\:/drawable/ic_launcher_foreground_transparent.xml=/home/jenkins/.jenkins/workspace/app-branded-kaisipan/app-android-launcher/build/intermediates/merged_res/debug/drawable_ic_launcher_foreground_transparent.xml.flat
com.toughra.ustadmobile.launcher.app-android-launcher-main-73\:/drawable/ic_assignment_late_grey_xml_800_24dp.xml=/home/jenkins/.jenkins/workspace/app-branded-kaisipan/app-android-launcher/build/intermediates/merged_res/debug/drawable_ic_assignment_late_grey_xml_800_24dp.xml.flat
com.toughra.ustadmobile.launcher.app-android-launcher-main-73\:/drawable/ic_launcher_background.xml=/home/jenkins/.jenkins/workspace/app-branded-kaisipan/app-android-launcher/build/intermediates/merged_res/debug/drawable_ic_launcher_background.xml.flat
com.toughra.ustadmobile.launcher.app-android-launcher-main-73\:/drawable/ic_ustad_logo.xml=/home/jenkins/.jenkins/workspace/app-branded-kaisipan/app-android-launcher/build/intermediates/merged_res/debug/drawable_ic_ustad_logo.xml.flat
